Arvados - Bug #3037

[API] websocket clients should not put API tokens in path or query string
06/17/2014 01:53 PM - Tom Clegg

Status: New Start date:

Priority: Normal Due date:

Assigned To: % Done: 0%
Category: API Estimated time: 0.00 hour
Target version: Arvados Future Sprints

Description

Passing the token in an Authorization header (like the http interface) would be ideal. Passing it in a POST parameter would be
acceptable.

History

#1 - 07/04/2014 03:04 PM - Tom Clegg

- Target version set to Arvados Future Sprints

#2 - 09/18/2014 09:10 AM - Tom Clegg

- Subject changed from websocket clients should not put APl tokens in path or query string to [API] websocket clients should not put API tokens in
path or query string

- Description updated
- Category set to API
- Story points changed from 2.0 to 1.0
